{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: kqed","time":"2015-07-20T13:34:46.674Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: bad_plugin","time":"2015-07-20T13:34:46.684Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: plugin_template","time":"2015-07-20T13:34:46.691Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: wfw_slash_comments","time":"2015-07-20T13:34:46.698Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: add_itunes_elements","time":"2015-07-20T13:34:46.704Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: add_media_thumbnail","time":"2015-07-20T13:34:46.752Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: filter_out_all_articles","time":"2015-07-20T13:34:46.759Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: add_content_encoded_block","time":"2015-07-20T13:34:46.766Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: filter_for_local_jobs","time":"2015-07-20T13:34:46.772Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: capitalize_title","time":"2015-07-20T13:34:46.778Z","v":0}
{"name":"rss-braider","hostname":"GB-DonnellM","pid":9144,"level":20,"msg":"plugin registered: filter_glasgow","time":"2015-07-20T13:34:46.781Z","v":0}
<?xml version="1.0" encoding="UTF-8"?>
<rss xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom" version="2.0">
    <channel>
        <title><![CDATA[Jobs]]></title>
        <description><![CDATA[Combined Jobs Feed]]></description>
        <link>http://github.com/dylang/node-rss</link>
        <generator>rss-braider</generator>
        <lastBuildDate>Mon, 20 Jul 2015 13:34:51 GMT</lastBuildDate>
        <item>
            <title><![CDATA[(IT) FIXED INCOME RATES - BUSINESS ANALYST - MARKETWIRE, SQL, BANKING, CONTRACT - GLASGOW]]></title>
            <description><![CDATA[<br/><span style="font-weight: bold;">Rate:</span> Negotiable&nbsp;&nbsp;&nbsp;<span style="font-weight: bold;">Location:</span> Glasgow, Scotland&nbsp;&nbsp;&nbsp;<br/><br/>Fixed Income Rates - Business Analyst - Marketwire, SQL, Banking, Contract - Glasgow A leading Consultancy is looking for an experienced Business Analyst with specific experience in Fixed Income Rates. MUST HAVE: Technical Business Analysis Fixed Income - Rates If no rates must have Equity Derivatives Marketwire SQL (for analysis) Investment Banking background Strong communicator If you feel you are a good match for the above profile please forward a word formatted CV in confidence Notwithstanding any guidelines given to years of experience sought, we will consider candidates from outside this range if they can demonstrate the necessary competencies. Square One is acting as both an employment agency and an employment business, and is an equal opportunities recruitment business. Square One embraces diversity and will treat everyone equally: Please see our website for our full diversity statement.<table border="0"><tr><td colspan="4">&nbsp;</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Rate:</strong></td><td width="50">&nbsp;</td><td>Negotiable</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Type:</strong></td><td width="50">&nbsp;</td><td>Contract</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Location:</strong></td><td width="50">&nbsp;</td><td>Glasgow, Scotland</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Country:</strong></td><td width="50">&nbsp;</td><td>UK</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Contact:</strong></td><td width="50">&nbsp;</td><td>Chris Aust</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Advertiser:</strong></td><td width="50">&nbsp;</td><td>Square One Resources</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Email:</strong></td><td width="50">&nbsp;</td><td>Chris.Aust.E52FC.79D48@apps.jobserve.com</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Start Date:</strong></td><td width="50">&nbsp;</td><td>03/08/2015</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Reference:</strong></td><td width="50">&nbsp;</td><td>JSCABAFIXEDRATES</td></tr></table>]]></description>
            <link>http://www.jobserve.com/us/en/RED6F4AFE69EF6E31.jsap</link>
            <guid isPermaLink="false">http://www.jobserve.com/us/en/RED6F4AFE69EF6E31.jsap</guid>
            <pubDate>Mon, 20 Jul 2015 13:09:40 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[(IT) FIXED INCOME RATES - BUSINESS ANALYST - MARKETWIRE, SQL, BANKING, CONTRACT - GLASGOW]]></title>
            <description><![CDATA[<br/><span style="font-weight: bold;">Rate:</span> Negotiable&nbsp;&nbsp;&nbsp;<span style="font-weight: bold;">Location:</span> Glasgow, Scotland&nbsp;&nbsp;&nbsp;<br/><br/>Fixed Income Rates - Business Analyst - Marketwire, SQL, Banking, Contract - Glasgow A leading Consultancy is looking for an experienced Business Analyst with specific experience in Fixed Income Rates. MUST HAVE: Technical Business Analysis Fixed Income - Rates If no rates must have Equity Derivatives Marketwire SQL (for analysis) Investment Banking background Strong communicator If you feel you are a good match for the above profile please forward a word formatted CV in confidence Notwithstanding any guidelines given to years of experience sought, we will consider candidates from outside this range if they can demonstrate the necessary competencies. Square One is acting as both an employment agency and an employment business, and is an equal opportunities recruitment business. Square One embraces diversity and will treat everyone equally: Please see our website for our full diversity statement.<table border="0"><tr><td colspan="4">&nbsp;</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Rate:</strong></td><td width="50">&nbsp;</td><td>Negotiable</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Type:</strong></td><td width="50">&nbsp;</td><td>Contract</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Location:</strong></td><td width="50">&nbsp;</td><td>Glasgow, Scotland</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Country:</strong></td><td width="50">&nbsp;</td><td>UK</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Contact:</strong></td><td width="50">&nbsp;</td><td>Chris Aust</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Advertiser:</strong></td><td width="50">&nbsp;</td><td>Square One Resources</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Email:</strong></td><td width="50">&nbsp;</td><td>Chris.Aust.E52FC.79D48@apps.jobserve.com</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Start Date:</strong></td><td width="50">&nbsp;</td><td>03/08/2015</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Reference:</strong></td><td width="50">&nbsp;</td><td>JSCABAFIXEDRATES</td></tr></table>]]></description>
            <link>http://www.jobserve.com/us/en/RED6F4AFE69EF6E31.jsap</link>
            <guid isPermaLink="false">http://www.jobserve.com/us/en/RED6F4AFE69EF6E31.jsap</guid>
            <pubDate>Mon, 20 Jul 2015 13:09:40 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SOFTWARE DELIVERY LEAD, GLASGOW, £COMPETITIVE SALARY + BENEFITS]]></title>
            <description><![CDATA[Software Delivery LeadGlasgowCompetitive Salary + BenefitsA Global IT Services organisation operating in a variety of sectors is looking for a Software Development Lead with experience in managing the technical software delivery, leadership of the development team and development of software to work...]]></description>
            <link>http://www.s1jobs.com/job/582465130.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582465130</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 12:57:14 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SOFTWARE DELIVERY LEAD, GLASGOW, £COMPETITIVE SALARY + BENEFITS]]></title>
            <description><![CDATA[Software Delivery LeadGlasgowCompetitive Salary + BenefitsA Global IT Services organisation operating in a variety of sectors is looking for a Software Development Lead with experience in managing the technical software delivery, leadership of the development team and development of software to work...]]></description>
            <link>http://www.s1jobs.com/job/582465130.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582465130</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 12:57:14 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SOFTWARE DELIVERY LEAD, GLASGOW, £COMPETITIVE SALARY + BENEFITS]]></title>
            <description><![CDATA[Software Delivery LeadGlasgowCompetitive Salary + BenefitsA Global IT Services organisation operating in a variety of sectors is looking for a Software Development Lead with experience in managing the technical software delivery, leadership of the development team and development of software to work...]]></description>
            <link>http://www.s1jobs.com/job/582465130.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582465130</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 12:57:14 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SOFTWARE DELIVERY LEAD, GLASGOW, £COMPETITIVE SALARY + BENEFITS]]></title>
            <description><![CDATA[Software Delivery LeadGlasgowCompetitive Salary + BenefitsA Global IT Services organisation operating in a variety of sectors is looking for a Software Development Lead with experience in managing the technical software delivery, leadership of the development team and development of software to work...]]></description>
            <link>http://www.s1jobs.com/job/582465130.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582465130</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 12:57:14 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. 

Key skills of the SharePoint developer; 

- C# 
- .NET 
- ASP.NET 
- CSS 
- HTML 
- Javascript 
- JQuery 
- SharePoint 2007, 2010, 2013 
- SharePoint Migrations 

This is an immediate requirement so the project will certainly attract high volumes of interest so to discuss this and other exciting SharePoint op]]></description>
            <link>http://www.jobsite.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</guid>
            <pubDate>Mon, 20 Jul 2015 12:34:03 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. 

Key skills of the SharePoint developer; 

- C# 
- .NET 
- ASP.NET 
- CSS 
- HTML 
- Javascript 
- JQuery 
- SharePoint 2007, 2010, 2013 
- SharePoint Migrations 

This is an immediate requirement so the project will certainly attract high volumes of interest so to discuss this and other exciting SharePoint op]]></description>
            <link>http://www.purelyit.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.purelyit.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</guid>
            <pubDate>Mon, 20 Jul 2015 12:34:03 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. 

Key skills of the SharePoint developer; 

- C# 
- .NET 
- ASP.NET 
- CSS 
- HTML 
- Javascript 
- JQuery 
- SharePoint 2007, 2010, 2013 
- SharePoint Migrations 

This is an immediate requirement so the project will certainly attract high volumes of interest so to discuss this and other exciting SharePoint op]]></description>
            <link>http://www.jobsite.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</guid>
            <pubDate>Mon, 20 Jul 2015 12:34:03 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. 

Key skills of the SharePoint developer; 

- C# 
- .NET 
- ASP.NET 
- CSS 
- HTML 
- Javascript 
- JQuery 
- SharePoint 2007, 2010, 2013 
- SharePoint Migrations 

This is an immediate requirement so the project will certainly attract high volumes of interest so to discuss this and other exciting SharePoint op]]></description>
            <link>http://www.jobsite.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/ms-sharepoint-developer-glasgow-953928048?src=rss_jbe</guid>
            <pubDate>Mon, 20 Jul 2015 12:34:03 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[APPLICATION SUPPORT ANALYST, GLASGOW, £COMPETITIVE SALARY + BENEFITS PACKAGE]]></title>
            <description><![CDATA[Application Support AnalystGlasgowCompetitive Salary + BenefitsThis is an excellent opportunity for an Application Support Analyst to join a leading IT Services organisation in Glasgow. The position offers the chance to support a dynamic bespoke application, developed in-house, gaining exposure...]]></description>
            <link>http://www.s1jobs.com/job/582463421.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582463421</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 12:30:36 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[APPLICATION SUPPORT ANALYST]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;25,000 - &pound;28,000</p><p>Location: Glasgow</p><p>Application Support Analyst<br />
Glasgow<br />
Competitive Salary + Benefits<br />
<br />
This is an excellent opportunity for an Application Support Analyst to join a leading IT Services organisation in Glasgow. The position offers the chance...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974502</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974502</guid>
            <pubDate>Mon, 20 Jul 2015 12:10:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SOFTWARE DELIVERY LEAD]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;40,000 - &pound;45,000</p><p>Location: Glasgow</p><p>Software Delivery Lead<br />
Glasgow<br />
Competitive Salary + Benefits<br />
<br />
A Global IT Services organisation operating in a variety of sectors is looking for a Software Development Lead with experience in managing the technical...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974496</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974496</guid>
            <pubDate>Mon, 20 Jul 2015 12:04:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[FIELD TECHNICIAN (LIFTS / ELEVATORS)]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;34,000 - &pound;36,000</p><p>Location: Glasgow</p><p>Field Technician (Lifts / Elevators)<br />
&pound;34,000 - &pound;36,000 + Company Vehicle + Benefits + Pension<br />
Glasgow, Central Belt, Scotland<br />
<br />
Are you a Technical Expert in the Lifts and Elevators industry looking to join a...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974478</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974478</guid>
            <pubDate>Mon, 20 Jul 2015 11:50:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[APPLICATION SUPPORT LEAD, GLASGOW, £HIGHLY COMPETITIVE + EXCELLENT BENEFITS PACKAGE]]></title>
            <description><![CDATA[Application Support LeadGlasgow£Highly Competitive plus excellent packageA market-leading, FTSE 100 Financial Service organization is seeking to recruit a highly-experienced Application Support Lead to perform a vital role in their transition from manual to fully automated data reporting as...]]></description>
            <link>http://www.s1jobs.com/job/582438471.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582438471</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:39:26 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[FRONT END ENGINEER, EDINBURGH, £50000 - £55000 PER ANNUM + BENEFITS]]></title>
            <description><![CDATA[Senior level Front-end Developer - Edinburgh / Glasgow - £56kHarvey Nash is recruiting for a talented Front end Engineer on behalf of a well-known and successful organisation with offices in Glasgow and Edinburgh. If you are genuinely passionate about technology, an expert JavaScript developer and...]]></description>
            <link>http://www.s1jobs.com/job/582438121.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582438121</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:35:44 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[(IT) MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[<br/><span style="font-weight: bold;">Rate:</span> £300 - £400 per Day&nbsp;&nbsp;&nbsp;<span style="font-weight: bold;">Location:</span> Glasgow, Scotland&nbsp;&nbsp;&nbsp;<br/><br/>SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. Key skills of the SharePoint developer; - C# - .NET - ASP.NET - CSS - HTML - Javascript - JQuery - SharePoint 2007, 2010, 2013 - SharePoint Migrations Nigel Frank International is the Global Leader in SharePoint Recruitment, advertising more SharePoint jobs than any other agency. We deal with both Microsoft Partners & End Users globally and we have never had more live requirements & jobs for SharePoint professionals. By specialising solely in placing candidates in the SharePoint market I have built relationships with most of the key employers in the UK & Ireland and have an unrivaled understanding of where the best opportunities and jobs are.<table border="0"><tr><td colspan="4">&nbsp;</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Rate:</strong></td><td width="50">&nbsp;</td><td>£300 - £400 per Day</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Type:</strong></td><td width="50">&nbsp;</td><td>Contract</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Location:</strong></td><td width="50">&nbsp;</td><td>Glasgow, Scotland</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Country:</strong></td><td width="50">&nbsp;</td><td>UK</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Contact:</strong></td><td width="50">&nbsp;</td><td>Leon Cunningham</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Advertiser:</strong></td><td width="50">&nbsp;</td><td>Nigel Frank International</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Email:</strong></td><td width="50">&nbsp;</td><td>Leon.Cunningham.166F7.F00CB@apps.jobserve.com</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Start Date:</strong></td><td width="50">&nbsp;</td><td>ASAP</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Reference:</strong></td><td width="50">&nbsp;</td><td>JS-NFI - 21123</td></tr></table>]]></description>
            <link>http://www.jobserve.com/us/en/RBE8567D476B1FFAE.jsap</link>
            <guid isPermaLink="false">http://www.jobserve.com/us/en/RBE8567D476B1FFAE.jsap</guid>
            <pubDate>Mon, 20 Jul 2015 11:34:05 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[(IT) MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[<br/><span style="font-weight: bold;">Rate:</span> £300 - £400 per Day&nbsp;&nbsp;&nbsp;<span style="font-weight: bold;">Location:</span> Glasgow, Scotland&nbsp;&nbsp;&nbsp;<br/><br/>SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. Key skills of the SharePoint developer; - C# - .NET - ASP.NET - CSS - HTML - Javascript - JQuery - SharePoint 2007, 2010, 2013 - SharePoint Migrations Nigel Frank International is the Global Leader in SharePoint Recruitment, advertising more SharePoint jobs than any other agency. We deal with both Microsoft Partners & End Users globally and we have never had more live requirements & jobs for SharePoint professionals. By specialising solely in placing candidates in the SharePoint market I have built relationships with most of the key employers in the UK & Ireland and have an unrivaled understanding of where the best opportunities and jobs are.<table border="0"><tr><td colspan="4">&nbsp;</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Rate:</strong></td><td width="50">&nbsp;</td><td>£300 - £400 per Day</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Type:</strong></td><td width="50">&nbsp;</td><td>Contract</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Location:</strong></td><td width="50">&nbsp;</td><td>Glasgow, Scotland</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Country:</strong></td><td width="50">&nbsp;</td><td>UK</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Contact:</strong></td><td width="50">&nbsp;</td><td>Leon Cunningham</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Advertiser:</strong></td><td width="50">&nbsp;</td><td>Nigel Frank International</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Email:</strong></td><td width="50">&nbsp;</td><td>Leon.Cunningham.166F7.F00CB@apps.jobserve.com</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Start Date:</strong></td><td width="50">&nbsp;</td><td>ASAP</td></tr><tr><td width="50" valign="middle" align="center"><img src="http://az274887.vo.msecnd.net/images/email/cvemailimages/bullet_blue.gif" hspace="10" style="vertical-align: middle;"/></td><td><strong>Reference:</strong></td><td width="50">&nbsp;</td><td>JS-NFI - 21123</td></tr></table>]]></description>
            <link>http://www.jobserve.com/us/en/RBE8567D476B1FFAE.jsap</link>
            <guid isPermaLink="false">http://www.jobserve.com/us/en/RBE8567D476B1FFAE.jsap</guid>
            <pubDate>Mon, 20 Jul 2015 11:34:05 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS SHAREPOINT DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;300 - &pound;400</p><p>Location: Glasgow</p><p>SharePoint Developer required to work on a 6 month contract based in Glasgow. My client is a large end user and is looking for a SharePoint Developer to work on a SharePoint 2013 project. <br />
<br />
Key skills of the SharePoint developer; <br />
<br />
-...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974463</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974463</guid>
            <pubDate>Mon, 20 Jul 2015 11:34:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SSIS ETL TECHNICAL CONSULTANT, GLASGOW, OPEN, NEGOTIABLE, DEPENDING ON EXPERIENCE]]></title>
            <description><![CDATA[Location: GlasgowJob Type: PermanentStart Date: ASAPSalary/Rate: Negotiable, depending on experienceIndustry: IT ConsultancyRole ScopeThis role is designed to help in a huge Client program and make possible to continue progressing in some of this program work streams.Role responsibilities -...]]></description>
            <link>http://www.s1jobs.com/job/582429443.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582429443</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:07:08 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[BUSINESS ANALYST, GLASGOW, £300.00 - £350.00 PER DAY]]></title>
            <description><![CDATA[Business Analyst - IT & Business Change - Glasgow/Dunfermline - 3 Months+ - £300 - 350 per day - JA/Req/030726RZ Groups client requires an experienced Business Analyst to work on a major change programme based in Glasgow or Dunfermline. Looking for 2 x candidates to start ASAP.The programme will...]]></description>
            <link>http://www.s1jobs.com/job/582427362.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582427362</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:04:19 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[BUSINESS ANALYST, GLASGOW, £300.00 - £350.00 PER DAY]]></title>
            <description><![CDATA[Business Analyst - IT & Business Change - Glasgow/Dunfermline - 3 Months+ - £300 - 350 per day - JA/Req/030726RZ Groups client requires an experienced Business Analyst to work on a major change programme based in Glasgow or Dunfermline. Looking for 2 x candidates to start ASAP.The programme will...]]></description>
            <link>http://www.s1jobs.com/job/582427362.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582427362</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:04:19 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[BUSINESS ANALYST, GLASGOW, £300.00 - £350.00 PER DAY]]></title>
            <description><![CDATA[Business Analyst - IT & Business Change - Glasgow/Dunfermline - 3 Months+ - £300 - 350 per day - JA/Req/030726RZ Groups client requires an experienced Business Analyst to work on a major change programme based in Glasgow or Dunfermline. Looking for 2 x candidates to start ASAP.The programme will...]]></description>
            <link>http://www.s1jobs.com/job/582427362.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582427362</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:04:19 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[BO DEVELOPER, GLASGOW, OPEN, NEGOTIABLE, DEPENDING ON EXPERIENCE]]></title>
            <description><![CDATA[Location: GlasgowJob Type: PermanentStart Date: ASAPSalary/Rate: Negotiable, depending on experienceIndustry: IT ConsultancyRole ScopeThis role is designed to help in a huge Client program and make possible to continue progressing in some of this program work streams.Role responsibilitiesThe BO...]]></description>
            <link>http://www.s1jobs.com/job/582426502.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582426502</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 11:03:52 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SHAREPOINT DEVELOPER, £50K, GLASGOW, GOLD PARTNER]]></title>
            <description><![CDATA[<p>Salary/Rate: Negotiable</p><p>Location: Glasgow</p><p>My client is a Microsoft Gold Partner who develop SharePoint applications for Office 365 and SharePoint Online. They are expanding rapidly and are experiencing year on year growth and as a result they are now looking to appoint a...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974387</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974387</guid>
            <pubDate>Mon, 20 Jul 2015 10:31:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[FRONT END DEVELOPER, GLASGOW]]></title>
            <description><![CDATA[Front end Developer - Glasgow - Excellent Salary and BenefitsHarvey Nash is proudly working with one of the most successful technical ventures to be founded in Scotland in the last decade. Going from strength to strength, this multi-million pound company is now the global market leader in their...]]></description>
            <link>http://www.s1jobs.com/job/582416691.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582416691</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Mon, 20 Jul 2015 10:15:27 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[PLANNING ENGINEER]]></title>
            <description><![CDATA[<p>Salary/Rate: competitive</p><p>Location: Glasgow</p><p>2 x Project Planners required for a 9 month contract with a large industrial service client.<br />
<br />
Applicatants must be independent thinking proactive solution problem solvers with a strong knowledge and works with Vendor,...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974335</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974335</guid>
            <pubDate>Mon, 20 Jul 2015 09:54:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[PLANNING ENGINEER]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;300 - &pound;500</p><p>Location: Glasgow</p><p>2 x Project Planners required for a 9 month contract with a large industrial service client.<br />
<br />
Applicatants must be independent thinking proactive solution problem solvers with a strong knowledge and works with Vendor,...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974218</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974218</guid>
            <pubDate>Mon, 20 Jul 2015 08:39:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[FIELD GAS SERVICE ENGINEER (COMMERCIAL)]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;30,000 - &pound;30,000</p><p>Location: Glasgow</p><p>Field Gas Service Engineer (Commercial)<br />
<br />
Glasgow, Covering Scotland Wide <br />
<br />
&pound;30,000 + Overtime (paid at time and a half and double time) + Van<br />
<br />
Are you a Gas Service Engineer with experience in the commercial and...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1974194</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1974194</guid>
            <pubDate>Mon, 20 Jul 2015 08:28:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[IT SOFTWARE APPRENTICESHIP]]></title>
            <description><![CDATA[This company is looking for a bright and motivated individual to start their apprenticeship career at a successful organisation whilst working towards a nationally recognised qualification.

You will be working for...

A customer experience technology company based in Glasgow are looking for a Software Apprentice to join their growing team. In a short space of time the company has grown to become one of the best in its field. Their technology is used by major brands and SMEs alike to connect wit]]></description>
            <link>http://www.jobsite.co.uk/job/it-software-apprenticeship-953859046?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/it-software-apprenticeship-953859046?src=rss_jbe</guid>
            <pubDate>Sat, 18 Jul 2015 00:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[ANDROID DEVELOPER - GLASGOW - 40K - 65K + BENEFITS DOE]]></title>
            <description><![CDATA[Native Android Developer Glasgow to 65k + bonus and benefits doe
Start Date: ASAP

As a result of continued expansion, an exciting opportunity has become available for an ambitious Android Developer to work with one of the most instantly recognizable brands in the world. Using the latest technologies, the role offers an attractive 40k - 65k plus bonus and benefits. The salary range is as wide as it is as the company are interested in Developers from various levels, they are not adverse to paying]]></description>
            <link>http://www.jobsite.co.uk/job/android-developer-glasgow-40k-65k-benefits-doe-953920332?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/android-developer-glasgow-40k-65k-benefits-doe-953920332?src=rss_jbe</guid>
            <pubDate>Fri, 17 Jul 2015 19:10:25 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[AUTOMATION TESTER, GLASGOW, £350 - £400 PER DAY]]></title>
            <description><![CDATA[Test Automation - Selenium - Java - 6 months + - £400/dayWe have an immediate opportunity for an experienced Test Automation Consultant to join an ongoing programme with our client in Glasgow. This is part of a long term programme and the client is looking to pay up to £400/day.Successful candidates...]]></description>
            <link>http://www.s1jobs.com/job/582297188.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582297188</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Fri, 17 Jul 2015 15:49:06 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[AUTOMATION TESTER, GLASGOW, £350 - £400 PER DAY]]></title>
            <description><![CDATA[Test Automation - Selenium - Java - 6 months + - £400/dayWe have an immediate opportunity for an experienced Test Automation Consultant to join an ongoing programme with our client in Glasgow. This is part of a long term programme and the client is looking to pay up to £400/day.Successful candidates...]]></description>
            <link>http://www.s1jobs.com/job/582297188.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582297188</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Fri, 17 Jul 2015 15:49:06 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SENIOR . NET DEVELOPER]]></title>
            <description><![CDATA[My client who are based in the City Centre of Glasgow are looking to take on a number of Senior .NET Developers on an initial 3 month contract. Reporting to the Development Manager, you will be expected to hit the ground running working on a Greenfield project that will be recognisable on a national scale. In order to be considered for this particularly exciting position, you will need to have experience with:
* ASP. Net
* MVC
* C#
* SQL Server
* Entity Framework
* Database schema design
* HTML]]></description>
            <link>http://www.jobsite.co.uk/job/senior-.-net-developer-953916637?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/senior-.-net-developer-953916637?src=rss_jbe</guid>
            <pubDate>Fri, 17 Jul 2015 15:32:25 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[. NET C# SOFTWARE ENGINEERS]]></title>
            <description><![CDATA[3 x .NET C# Senior Software Engineers urgently required Glasgow.

Essential skills are:
Minimum of 6 years of experience in the following (unless otherwise stated):
* C#
* ASP.Net or MVC
* SQL Server
* NHibernate / Entity Framework (3 years)
* MVC
* Database schema design
* Web Services (SOAP or Rest) (3 years)
* HTML
* CSS
* Visual Studio
* Team Foundation Server (3 years)
* SQL Management Studio
Desirable skills are:
* Test Driven Development
* Agile/SCRUM
* Ninject (or other dependency Inject]]></description>
            <link>http://www.jobsite.co.uk/job/.-net-csharp-software-engineers-953914497?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/.-net-csharp-software-engineers-953914497?src=rss_jbe</guid>
            <pubDate>Fri, 17 Jul 2015 12:29:54 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[INFORMATION SECURITY ANALYST , GLASGOW, £33000 - £37000 PER ANNUM + BENEFITS, BONUS.]]></title>
            <description><![CDATA[We are looking for individuals with high integrity and drive who have a real passion for Information Security, to join the expanding IS devision one of our premiere Glasgow based client. As a Security Analyst you will become part of a dynamic Security Consultancy Team within Information Security,...]]></description>
            <link>http://www.s1jobs.com/job/582254409.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582254409</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Fri, 17 Jul 2015 11:45:54 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SENIOR INFORMATION SECURITY ANALYST , GLASGOW, £43000 - £47000 PER ANNUM + BENEFITS PACKAGE, FLEXBLE WORKING]]></title>
            <description><![CDATA[As a Senior SecurityAnalyst you will become part of a dynamic Security Consultancy Team within Information Security of one of our premiere Glasgow based clients.  Your responsibilities will be to ensure Information Security requirements are delivered by the projects and change initiatives being...]]></description>
            <link>http://www.s1jobs.com/job/582249343.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:582249343</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Fri, 17 Jul 2015 11:31:50 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA /  J2EE DEVELOPER]]></title>
            <description><![CDATA[Java/J2EE Developer - Perm - Glasgow - £Excellent

I am currently recruiting for a Java / J2EE Developer on behalf of my Glasgow based client. This is an excellent opportunity to join a dynamic team working in a fast paced environment. There is great scope to work with emerging and new technologies as the company continues to develop are grow.

Essential Skills:
- Java / J2EE Web Applications
- Spring / UML / JUnit / Apache Ant / SQL / JDBC / HTML /XSLT / CSS / JavaScript
- Experience of relatio]]></description>
            <link>http://www.jobsite.co.uk/job/java-j2ee-developer-953913827?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/java-j2ee-developer-953913827?src=rss_jbe</guid>
            <pubDate>Fri, 17 Jul 2015 11:24:57 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SENIOR JAVA/ J2EE DEVELOPER]]></title>
            <description><![CDATA[Senior Java/J2EE Developer - Perm - Glasgow - £Excellent

I am currently recruiting for a Senior Java / J2EE Developer on behalf of my Glasgow based client. This is an excellent opportunity to join a dynamic team working in a fast paced environment. There is great scope to work with emerging and new technologies as the company continues to develop are grow.

Essential Skills:
- Java / J2EE Web Applications
- Spring / UML / JUnit / Apache Ant / SQL / JDBC / HTML /XSLT / CSS / JavaScript
- Experie]]></description>
            <link>http://www.jobsite.co.uk/job/senior-java-j2ee-developer-953913823?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/senior-java-j2ee-developer-953913823?src=rss_jbe</guid>
            <pubDate>Fri, 17 Jul 2015 11:24:57 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JUNIOR SOFTWARE DEVELOPER]]></title>
            <description><![CDATA[Harvey Nash's client, an exciting new technology consultancy start up, based in a premium office location in Central Glasgow have an opportunity for a Junior/Graduate Level Developer to join their expanding team. This is an excellent opportunity for a talented and ambitious developer to work with hot, new technologies and liaise directly with a diverse range of clients. 

About the Role: 

You will be working in an exciting and varied environment where your input and ideas will be welcomed. It i]]></description>
            <link>http://www.jobsite.co.uk/job/junior-software-developer-953913720?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/junior-software-developer-953913720?src=rss_jbe</guid>
            <pubDate>Fri, 17 Jul 2015 11:14:05 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[TECHNICAL SALES - UNCAPPED COMMISSION]]></title>
            <description><![CDATA[<p>Salary/Rate: Negotiable</p><p>Location: Glasgow</p><p>My client based in an attractive Glasgow city centre location is looking for a Technical sales professional to join their growing team. You will be joining during an exciting period of growth for the client and help attract new...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1973727</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1973727</guid>
            <pubDate>Fri, 17 Jul 2015 04:53:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[3RD LINE SUPPORT ANALYST]]></title>
            <description><![CDATA[<p>Salary/Rate: Negotiable</p><p>Location: Glasgow</p><p>My client based in an attractive Glasgow city centre location is looking for a 3rd Line Support Analyst to join their growing team. You will be joining during an exciting period of growth for the client and help shape the IT functions...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1973652</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1973652</guid>
            <pubDate>Fri, 17 Jul 2015 04:25:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[APPLICATION SUPPORT LEAD]]></title>
            <description><![CDATA[<p>Salary/Rate: Highly Competitive Salary</p><p>Location: Glasgow City Centre</p><p>Application Support Lead<br />
Glasgow<br />
&pound;Highly Competitive plus excellent package<br />
<br />
A market-leading, FTSE 100 Financial Service organization is seeking to recruit a highly-experienced Application Support Lead to...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1973475</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1973475</guid>
            <pubDate>Fri, 17 Jul 2015 03:47:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[FIELD SERVICE ENGINEER]]></title>
            <description><![CDATA[<p>Salary/Rate: &pound;28,000 - &pound;31,000</p><p>Location: Glasgow</p><p>Field Service Engineer <br />
 <br />
&pound;28,000 - &pound;31,000 Basic + Overtime (OTE &pound;40,000) + Training + Progression + Pension + Healthcare + Vehicle <br />
 <br />
Are you an electrically biased engineer looking to join a fast expanding...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1973326</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1973326</guid>
            <pubDate>Fri, 17 Jul 2015 03:16:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[ELECTRICAL DESIGN ENGINEER (GLA + EDI )]]></title>
            <description><![CDATA[<p>Salary/Rate: competitive</p><p>Location: Edinburgh</p><p>Electrical Design Engineer - Glasgow &amp; Edinburgh based positions .<br />
<br />
Progressive GE are currently working with one of our key clients in the recruitment of a Electrical Design Engineer to join their team on a permanent basis in...</p><br />]]></description>
            <link>http://www.technojobs.co.uk/job.phtml/1973218</link>
            <guid isPermaLink="false">http://www.technojobs.co.uk/job.phtml/1973218</guid>
            <pubDate>Fri, 17 Jul 2015 02:32:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[APPLICATION DEVELOPER]]></title>
            <description><![CDATA[Based in the centre of Glasgow, this technology consultancy firm uses a variety of techniques and technologies to help create applications that automate workflow and processes for their clients. They specialise in using Microsoft developer technologies (.Net, C#, SQL) and the Kofax Total Agility platform. They are a Kofax certified Gold Partner.

They are a rapidly growing company where you will have a varied workload, and where good ideas count. They reward employees fairly for their commitment]]></description>
            <link>http://www.jobsite.co.uk/job/application-developer-953911170?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/application-developer-953911170?src=rss_jbe</guid>
            <pubDate>Thu, 16 Jul 2015 21:57:31 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[LEAD FRONT END DEVELOPER]]></title>
            <description><![CDATA[Lead Front End Developer

These are exciting times for CGI. We are doing something different here in Glasgow city centre working with Open Source technologies in our brand new engineering hub. It's a great time to join the team - we are changing the way we look, behave, and do business. As a result we're looking for talented individuals who want to work on new and innovative Open Source projects.

What are we looking for from you? You will be someone who already makes a difference, and we will g]]></description>
            <link>http://www.jobsite.co.uk/job/lead-front-end-developer-953909013?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/lead-front-end-developer-953909013?src=rss_jbe</guid>
            <pubDate>Thu, 16 Jul 2015 16:42:02 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[C# ASP. NET DEVELOPER/  GLASGOW/  35K - 50K+ BONUS]]></title>
            <description><![CDATA[C# ASP.Net Developer/ Glasgow/ 35k - 50k + bonus and benefits
 
Start Date: ASAP

As a result of continued expansion, an exciting opportunity has become available for C# ASP.Net Developers to join a leading innovator based in the heart of Glasgow. Using the latest technologies, the role offers an attractive 35k - 50k salary with excellent benefits.

Role:

This role will cover all aspects of Web Development concentrating primarily on the back end creating exciting innovative solutions utilising]]></description>
            <link>http://www.jobsite.co.uk/job/csharp-asp.-net-developer-glasgow-35k-50k-bonus-953908599?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/csharp-asp.-net-developer-glasgow-35k-50k-bonus-953908599?src=rss_jbe</guid>
            <pubDate>Thu, 16 Jul 2015 16:22:40 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[LEAD DEVELOPER/  GLASGOW/  45K - 60K + BONUS AND BENEFITS]]></title>
            <description><![CDATA[Lead Developer/ Glasgow/ 45k - 60k + bonus and benefits

Start Date: ASAP

As a result of continued expansion, an exciting opportunity has become available for a Senior C# ASP.Net Developer to join a well established company with an instantly recognisable brand and name based in the heart of Glasgow. Using the latest technologies, the role offers an attractive 45k - 60k salary, with excellent benefits. Utilising the latest Microsoft technology stack in an agile environment taking control of inte]]></description>
            <link>http://www.jobsite.co.uk/job/lead-developer-glasgow-45k-60k-bonus-benefits-953908594?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/lead-developer-glasgow-45k-60k-bonus-benefits-953908594?src=rss_jbe</guid>
            <pubDate>Thu, 16 Jul 2015 16:22:08 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[FRONT-END DEVELOPER - UK&#39;S COOLEST COMPANY]]></title>
            <description><![CDATA[Front-end Developer with Scotland's Coolest Company

Where:

Glasgow OR Edinburgh

The Company:

This is genuinely one of the most exciting technology companies in Scotland. They have won countless awards over the last few years and are experiencing year on year growth. Their product is fantastic - and ever evolving. As long as the user base continues to grow (which it will) so will their team.

They are one of the most desirable places to work in the UK, and for good reason. They actively promo]]></description>
            <link>http://www.jobsite.co.uk/job/front-end-developer-uk-39s-coolest-company-953907341?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/front-end-developer-uk-39s-coolest-company-953907341?src=rss_jbe</guid>
            <pubDate>Thu, 16 Jul 2015 14:42:39 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[PHP DEVELOPER]]></title>
            <description><![CDATA[PHP Developer, global high-end retailer, Glasgow

My client are looking for candidates with + 3 years commercial experience. Glasgow, Scotland location, excellent negotiable salary and benefits.

Net Talent's client are a real business success story, they have a reputation for quality. This position will play a pivotal role in the growth of the business

My client are looking for an experienced PHP Developer who ideally have worked in an e-commerce environment. This is an exciting and varied rol]]></description>
            <link>http://www.jobsite.co.uk/job/php-developer-953903590?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/php-developer-953903590?src=rss_jbe</guid>
            <pubDate>Thu, 16 Jul 2015 09:19:15 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[APPLICATION SUPPORT ANALYST]]></title>
            <description><![CDATA[IT Application Support Analyst - Software, Databases, Bespoke Systems, SQL
Glasgow
Permanent, Full-Time
Competitive Salary + Excellent Benefits

KEY SKILLS: Application Support, 2nd/3rd Line Support, Relational Databases, Bespoke Applications, SQL Server, IT Support

Application Support Analyst with experience in supporting off-the-shelf and bespoke systems required on a permanent basis for our client - a UK market leader in Systems Integration. 

Key Skills Required:
- Excellent communication s]]></description>
            <link>http://www.jobsite.co.uk/job/application-support-analyst-953899431?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/application-support-analyst-953899431?src=rss_jbe</guid>
            <pubDate>Wed, 15 Jul 2015 16:04:18 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER]]></title>
            <description><![CDATA[Java Developer/Software Engineer, Glasgow, £30,000 - £50,000

Java Developer/Software Engineer - Glasgow

IT Introductions are looking for a mid-level and a senior-level Java Developers/Software Engineers to join a global (non-financial services) software company based in central Glasgow working on full lifecycle projects with FREE car parking facilities on site (in central Glasgow) and excellent connections to multiple public transports routes.

We are looking for Developers with 2-4 years' exp]]></description>
            <link>http://www.jobsite.co.uk/job/java-developer-953893668?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/java-developer-953893668?src=rss_jbe</guid>
            <pubDate>Tue, 14 Jul 2015 23:43:48 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS DYNAMICS CRM - DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[<strong>Company</strong>&nbsp;<a href="http://www.jobisjob.co.uk/nigel-frank-international-ltd/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyTop" rel="nofollow">Nigel Frank International Ltd</a><br/>
<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>Strong experience in Dynamics CRM Development</span><br/>
<b>Salary</b>&nbsp;<span>£350-450</span><br/>
<p>From</p>&nbsp;<span>itjobs-online.com</span><br/>
<br/>
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/nigel-frank-international-ltd/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyMore"/>View more jobs from this company</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/ms-dynamics-crm-%01-developer-%01-glasgow/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/nigel-frank-international-ltd/ms-dynamics-crm-developer-glasgow/job-offer-74272l6ltzzefcx6d523xzdt6e?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/nigel-frank-international-ltd/ms-dynamics-crm-developer-glasgow/job-offer-74272l6ltzzefcx6d523xzdt6e?cat=_IT_</guid>
            <pubDate>Tue, 14 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER WITH THE COOLEST COMPANY IN THE UK]]></title>
            <description><![CDATA[Java Developer with Scotland's Coolest Company!

Where:

Glasgow OR Edinburgh 

The Company:

This is genuinely one of the most exciting technology companies in Scotland. They have won countless awards over the last few years and are experiencing year on year growth. Their product is fantastic - and ever evolving. As long as the user base continues to grow (which it will) so will their Java team. 

They are one of the most desirable places to work in the UK, and for good reason. They actively pr]]></description>
            <link>http://www.jobsite.co.uk/job/java-developer-with-the-coolest-company-in-the-uk-953889759?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/java-developer-with-the-coolest-company-in-the-uk-953889759?src=rss_jbe</guid>
            <pubDate>Tue, 14 Jul 2015 14:40:59 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER, GLASGOW, £300.00 - £400.00 PER DAY]]></title>
            <description><![CDATA[Job Title: Java Developer Job Location: Glasgow Job Type: Contract Contract Length: 3 Months Job Description: I am currently recruiting for a Java Developer to join a large software company in Glasgow. You will join their busy and growing team to work on a number of business critical projects with...]]></description>
            <link>http://www.s1jobs.com/job/581691557.html</link>
            <guid isPermaLink="false">tag:s1jobs.com,2005:581691557</guid>
            <dc:creator><![CDATA[s1jobs technical team]]></dc:creator>
            <pubDate>Tue, 14 Jul 2015 09:38:06 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[C# SOFTWARE ENGINEER - OUTSTANDING PRODUCT]]></title>
            <description><![CDATA[Job Title: C# Software Engineer
Location: Glasgow City Centre
Salary: £35,000 - £45,000 
Bonus: Up to £5,000*

Best bits about this role:
* Outstanding product 
* Ambitious and expanding globally 
* Working with leading-edge technology 
* Ask.we have a video of one of their Developers, let them tell you what it is like? 

The Company: 
Agile Resourcing are delighted to be working in partnership with an exciting and rapidly expanding Glasgow tech. business. Since launching in September 2006, over]]></description>
            <link>http://www.jobsite.co.uk/job/csharp-software-engineer-outstanding-product-953604058?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/csharp-software-engineer-outstanding-product-953604058?src=rss_jbe</guid>
            <pubDate>Tue, 14 Jul 2015 00:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SYSTEM DEVELOPER]]></title>
            <description><![CDATA[Job Title: System Developer / VB.Net Developer

Location: Clydebank, Glasgow

Salary: £28,000 - £33,000 plus benefits 

About the System Developer / VB.Net Developer Role: 

This roles sits within a small but growing, very integral IT team that works purely on in-house projects that allows the core staff to perform their business duties.

You will be jointly responsible for system maintenance and the full SDLC of business requirements working very closely with the senior management team providin]]></description>
            <link>http://www.jobsite.co.uk/job/system-developer-953821189?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/system-developer-953821189?src=rss_jbe</guid>
            <pubDate>Tue, 14 Jul 2015 00:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[MS DYNAMICS CRM - DEVELOPER - GLASGOW]]></title>
            <description><![CDATA[<strong>Company</strong>&nbsp;<a href="http://www.jobisjob.co.uk/nigel-frank-international-ltd/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyTop" rel="nofollow">Nigel Frank International Ltd</a><br/>
<b>Location</b>&nbsp;<span>Glasgow, Lanarkshire, Scotland</span><br/>
<b>Description</b>&nbsp;<span>My client is looking for an experienced Dynamics CRM Developer to work on a Dynamics CRM 2015 Project. Strong experience in Dynamics CRM Development The ideal Candidate will have: This job was originally...</span><br/>
<b>Salary</b>&nbsp;<span>£350 - £450 per day</span><br/>
<p>From</p>&nbsp;<span>cwjobs.co.uk</span><br/>
<br/>
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/nigel-frank-international-ltd/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyMore"/>View more jobs from this company</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/ms-dynamics-crm-%01-developer-%01-glasgow/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow-lanarkshire-scotland/nigel-frank-international-ltd/ms-dynamics-crm-developer-glasgow/job-offer-bvgjhzxfrvebgfhkeadub5vt64?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow-lanarkshire-scotland/nigel-frank-international-ltd/ms-dynamics-crm-developer-glasgow/job-offer-bvgjhzxfrvebgfhkeadub5vt64?cat=_IT_</guid>
            <pubDate>Mon, 13 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[SOFTWARE DEVELOPER]]></title>
            <description><![CDATA[Software Developer / Up to 45k plus benefits / Glasgow 

Software Developer / .Net, C#, SQL 

An opportunity for a Software Developer has arisen to join one of the worlds leading Insurance Companies. Working as part of an Agile team, you will play an important role in the full development lifecycle of new applications on a Microsoft platform. 

As a Software Developer you will be working in an enthusiastic environment, collaborating with analysts, testers and the customer, working to industry be]]></description>
            <link>http://www.jobsite.co.uk/job/software-developer-953881946?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/software-developer-953881946?src=rss_jbe</guid>
            <pubDate>Mon, 13 Jul 2015 16:25:03 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[TECHNICAL TEAM LEAD . NET DEVELOPER]]></title>
            <description><![CDATA[Technical Team Lead - .NET 

Glasgow - City Centre

£excellent package

Permanent

An international pioneer in the up-take of the latest technology, this organisation can offer the most varied project work in Scotland. We are looking for a seasoned Technical Lead to engage in the following duties:
* Lead a large team of software developers and testers across the full SDLC 
* Support junior members of the team and up-skill 
* Take a leading role in the Agile/Scrum process
* Support end-customers]]></description>
            <link>http://www.jobsite.co.uk/job/technical-team-lead-.-net-developer-953881474?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/technical-team-lead-.-net-developer-953881474?src=rss_jbe</guid>
            <pubDate>Mon, 13 Jul 2015 15:47:48 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER - PHARMACEUTICAL SECTOR]]></title>
            <description><![CDATA[Job Title: Java Developer - Pharmaceutical Industry 
 Location Glasgow
 Salary c£30,000 - £32,000

Benefits include; 

Private healthcare, death-in-service, pension (3%) and holidays.

Best bits about this role: 
 As the Java Developer you will join a leading pharmaceutical organisation with an emphasis on quality. As opposed to making millions for banking organisations, the software you work with and develop makes a real difference to society.

This business is an independent international qual]]></description>
            <link>http://www.jobsite.co.uk/job/java-developer-pharmaceutical-sector-953877964?src=rss_jbe</link>
            <guid isPermaLink="false">http://www.jobsite.co.uk/job/java-developer-pharmaceutical-sector-953877964?src=rss_jbe</guid>
            <pubDate>Mon, 13 Jul 2015 10:20:41 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>***asp.net, c#, sql, jquery, mvc, web api, javascript, wcf*** * ASP.Net * NoSQL</span><br/>
<b>Salary</b>&nbsp;<span>200</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-webtcpenxzla7cx6d523xzdt6e?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-webtcpenxzla7cx6d523xzdt6e?cat=_IT_</guid>
            <pubDate>Sun, 05 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>***asp.net, c#, sql, jquery, mvc, web api, javascript, wcf*** * ASP.Net * NoSQL</span><br/>
<b>Salary</b>&nbsp;<span>200</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-webtcpenxzla7cx6d523xzdt6e?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-webtcpenxzla7cx6d523xzdt6e?cat=_IT_</guid>
            <pubDate>Sun, 05 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<strong>Company</strong>&nbsp;<a href="http://www.jobisjob.co.uk/computer-futures/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyTop" rel="nofollow">Computer Futures</a><br/>
<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>***asp.net, c#, sql, jquery, mvc, web api, javascript, wcf*** Rate - £100 - £200 per day * CSS * Jquery</span><br/>
<b>Salary</b>&nbsp;<span>£100 - £200 per day</span><br/>
<p>From</p>&nbsp;<span>theitjobboard.co.uk</span><br/>
<br/>
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/computer-futures/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyMore"/>View more jobs from this company</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/computer-futures/net-developer/job-offer-35hmgimibatusfhkeadub5vt64?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/computer-futures/net-developer/job-offer-35hmgimibatusfhkeadub5vt64?cat=_IT_</guid>
            <pubDate>Sun, 05 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>As a developer you will be expected to bring in a high level / quality of code and a passionate attitude towards coding and Development. You must have delivered at least 2/3 commercial projects developing...</span><br/>
<b>Salary</b>&nbsp;<span>150</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-zem4ih7l4ls4d6ldy7sxkd5lse?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-zem4ih7l4ls4d6ldy7sxkd5lse?cat=_IT_</guid>
            <pubDate>Thu, 02 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>As a developer you will be expected to bring in a high level / quality of code and a passionate attitude towards coding and Development. You must have delivered at least 2/3 commercial projects developing...</span><br/>
<b>Salary</b>&nbsp;<span>150</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-zem4ih7l4ls4d6ldy7sxkd5lse?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-zem4ih7l4ls4d6ldy7sxkd5lse?cat=_IT_</guid>
            <pubDate>Thu, 02 Jul 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>Senior .net Developer with Javascript, JQuery, NoSQL skills required for an initial 6 month contract in Glasgow to work on a major Greenfield Eccomerce project. - Have previous experience in the delivery...</span><br/>
<b>Salary</b>&nbsp;<span>350</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-rskdgdv3y52ulmg4suofukkslm?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-rskdgdv3y52ulmg4suofukkslm?cat=_IT_</guid>
            <pubDate>Mon, 29 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>If this role sounds of interest to you then please apply below. - MVC</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-rtjlgf7htnlgjozbxxdw3ft5fy?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-rtjlgf7htnlgjozbxxdw3ft5fy?cat=_IT_</guid>
            <pubDate>Sun, 28 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>If this role sounds of interest to you then please apply below. - MVC</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-rtjlgf7htnlgjozbxxdw3ft5fy?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-rtjlgf7htnlgjozbxxdw3ft5fy?cat=_IT_</guid>
            <pubDate>Sun, 28 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>It would be advantageous if you have experience with the following technologies: * SQL Server or other RDBMS * Apache</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/java-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/java-developer/job-offer-u4lsjdbpn6qd6zkq5a6murv4bq?cat=_IT_SC_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/java-developer/job-offer-u4lsjdbpn6qd6zkq5a6murv4bq?cat=_IT_SC_</guid>
            <pubDate>Tue, 23 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER - BANKING BACKGROUND / GLASGOW]]></title>
            <description><![CDATA[<strong>Company</strong>&nbsp;<a href="http://www.jobisjob.co.uk/computer-people/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyTop" rel="nofollow">Computer People</a><br/>
<b>Location</b>&nbsp;<span>Glasgow, Lanarkshire, Scotland</span><br/>
<b>Description</b>&nbsp;<span>*Engage with product development and operations teams to align technology to business strategy. A leading Global IT Consultancy is recruiting for a Senior Java Developer with banking experience to work...</span><br/>
<b>Salary</b>&nbsp;<span>£250.00 - £300.00 per day</span><br/>
<p>From</p>&nbsp;<span>totaljobs.com</span><br/>
<br/>
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/computer-people/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyMore"/>View more jobs from this company</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/java-developer-%01-banking-background-%02-glasgow/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow-lanarkshire-scotland/computer-people/java-developer-banking-background--glasgow/job-offer-nxlisnhadf7rdozbxxdw3ft5fy?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow-lanarkshire-scotland/computer-people/java-developer-banking-background--glasgow/job-offer-nxlisnhadf7rdozbxxdw3ft5fy?cat=_IT_</guid>
            <pubDate>Mon, 22 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER - BANKING BACKGROUND / GLASGOW]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>*Engage with product development and operations teams to align technology to business strategy. A leading Global IT Consultancy is recruiting for a Senior Java Developer with banking experience to work...</span><br/>
<b>Salary</b>&nbsp;<span>300</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/java-developer-%01-banking-background-%02-glasgow/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/java-developer-banking-background--glasgow/job-offer-gowzide5iy6tlozbxxdw3ft5fy?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/java-developer-banking-background--glasgow/job-offer-gowzide5iy6tlozbxxdw3ft5fy?cat=_IT_</guid>
            <pubDate>Mon, 22 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER - BANKING BACKGROUND / GLASGOW]]></title>
            <description><![CDATA[<strong>Company</strong>&nbsp;<a href="http://www.jobisjob.co.uk/computer-people/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyTop" rel="nofollow">Computer People</a><br/>
<b>Location</b>&nbsp;<span>Glasgow, Lanarkshire, Scotland</span><br/>
<b>Description</b>&nbsp;<span>*Engage with product development and operations teams to align technology to business strategy. A leading Global IT Consultancy is recruiting for a Senior Java Developer with banking experience to work...</span><br/>
<b>Salary</b>&nbsp;<span>£250.00 - £300.00 per day</span><br/>
<p>From</p>&nbsp;<span>totaljobs.com</span><br/>
<br/>
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/computer-people/job-offers?utm_source=RssAlert&utm_medium=rss&utm_campaign=companyMore"/>View more jobs from this company</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/java-developer-%01-banking-background-%02-glasgow/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow-lanarkshire-scotland/computer-people/java-developer-banking-background--glasgow/job-offer-nxlisnhadf7rdozbxxdw3ft5fy?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow-lanarkshire-scotland/computer-people/java-developer-banking-background--glasgow/job-offer-nxlisnhadf7rdozbxxdw3ft5fy?cat=_IT_</guid>
            <pubDate>Mon, 22 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[JAVA DEVELOPER - BANKING BACKGROUND / GLASGOW]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>*Engage with product development and operations teams to align technology to business strategy. A leading Global IT Consultancy is recruiting for a Senior Java Developer with banking experience to work...</span><br/>
<b>Salary</b>&nbsp;<span>300</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/java-developer-%01-banking-background-%02-glasgow/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/java-developer-banking-background--glasgow/job-offer-gowzide5iy6tlozbxxdw3ft5fy?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/java-developer-banking-background--glasgow/job-offer-gowzide5iy6tlozbxxdw3ft5fy?cat=_IT_</guid>
            <pubDate>Mon, 22 Jun 2015 23:00:00 GMT</pubDate>
        </item>
        <item>
            <title><![CDATA[.NET DEVELOPER]]></title>
            <description><![CDATA[<b>Location</b>&nbsp;<span>Glasgow</span><br/>
<b>Description</b>&nbsp;<span>It would be advantageous if you have experience with Umbraco. * .NET</span><br/>
<p>From</p>&nbsp;<span>technojobs.co.uk</span><br/>
<br/>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk/.net-developer/jobs?utm_source=RssAlert&utm_medium=rss&utm_campaign=viewSimilarJobs" >View more jobs similar to this job</a>
&nbsp;&nbsp;&nbsp;
<a style="text-decoration:none; color: #206999" href="http://www.jobisjob.co.uk?utm_source=RssAlert&utm_medium=rss&utm_campaign=diferentSearch"/>Try a different job search </a>]]></description>
            <link>http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-uk6grkh4pzguftlymte75vqwdq?cat=_IT_&amp;utm_source=RssAlert&amp;utm_medium=rss&amp;utm_campaign=jobOffer</link>
            <guid isPermaLink="false">http://offer.jobisjob.co.uk/glasgow/c/net-developer/job-offer-uk6grkh4pzguftlymte75vqwdq?cat=_IT_</guid>
            <pubDate>Thu, 18 Jun 2015 23:00:00 GMT</pubDate>
        </item>
    </channel>
</rss>
